Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
98934PHP 7.2.x < 7.2.27 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/27/20209/7/2021
critical
98932PHP 7.4.x < 7.4.2 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/27/20209/7/2021
critical
98933PHP 7.3.x < 7.3.14 Multiple VulnerabilitiesWeb Application ScanningComponent Vulnerability1/27/20209/7/2021
critical
145957CentOS 8 : php:7.3 (CESA-2020:3662)NessusCentOS Local Security Checks2/1/20213/23/2021
critical
151985Tenable.sc < 5.19.0 Multiple Vulnerabilities (TNS-2021-14) (deprecated)NessusMisc.7/22/20219/3/2021
high
133379Fedora 30 : php (2020-f9d2203f3b)NessusFedora Local Security Checks1/31/20202/14/2020
critical
139151EulerOS 2.0 SP8 : php (EulerOS-SA-2020-1821)NessusHuawei Local Security Checks7/30/20201/6/2021
high
139998EulerOS Virtualization for ARM 64 3.0.6.0 : php (EulerOS-SA-2020-1895)NessusHuawei Local Security Checks8/28/20201/6/2021
high
140396RHEL 8 : php:7.3 (RHSA-2020:3662)NessusRed Hat Local Security Checks9/8/202010/12/2021
critical
133430Fedora 31 : php (2020-dca9810fd2)NessusFedora Local Security Checks2/3/20202/14/2020
critical
152986Tenable SecurityCenter < 5.19.0 Multiple Vulnerabilities (TNS-2021-14)NessusMisc.9/3/20219/23/2021
high
133792SUSE SLES12 Security Update : php72 (SUSE-SU-2020:0397-1)NessusSuSE Local Security Checks2/19/20202/24/2020
critical
133733Debian DSA-4626-1 : php7.3 - security updateNessusDebian Local Security Checks2/18/20202/20/2020
critical
133840Ubuntu 16.04 LTS : PHP regression (USN-4279-2)NessusUbuntu Local Security Checks2/20/20209/17/2020
critical
140834EulerOS 2.0 SP3 : php (EulerOS-SA-2020-2067)NessusHuawei Local Security Checks9/28/20201/6/2021
critical
140482Oracle Linux 8 : php:7.3 (ELSA-2020-3662)NessusOracle Linux Local Security Checks9/10/20205/11/2021
critical
134199SUSE SLES12 Security Update : php5 (SUSE-SU-2020:0522-1)NessusSuSE Local Security Checks3/2/20203/9/2020
critical
133764Ubuntu 16.04 LTS / 18.04 LTS / 19.10 : PHP vulnerabilities (USN-4279-1)NessusUbuntu Local Security Checks2/18/20209/17/2020
critical
134119Amazon Linux AMI : php72 (ALAS-2020-1346)NessusAmazon Linux Local Security Checks2/28/20203/6/2020
critical
134618openSUSE Security Update : php7 (openSUSE-2020-341)NessusSuSE Local Security Checks3/16/20203/18/2020
critical
142352EulerOS 2.0 SP2 : php (EulerOS-SA-2020-2384)NessusHuawei Local Security Checks11/3/20201/6/2021
critical
134965GLSA-202003-57 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/27/20204/24/2020
high
134365SUSE SLED15 / SLES15 Security Update : php7 (SUSE-SU-2020:0622-1)NessusSuSE Local Security Checks3/10/20201/13/2021
critical
133815Debian DSA-4628-1 : php7.0 - security updateNessusDebian Local Security Checks2/20/20202/24/2020
critical
134175Debian DLA-2124-1 : php5 security updateNessusDebian Local Security Checks3/2/20201/11/2021
critical
134120Amazon Linux AMI : php73 (ALAS-2020-1347)NessusAmazon Linux Local Security Checks2/28/20203/6/2020
critical
133400PHP 7.2.x < 7.2.27 / PHP 7.3.x < 7.3.14 / 7.4.x < 7.4.2 Multiple VulnerabilitiesNessusCGI abuses1/31/20202/28/2020
critical